<template>
  <g>
    <defs>
      <path
        d="M13.4308943,-7.36096898e-12 C14.7952887,-7.36096898e-12 15.9111304,1.06336492 15.994946,2.40758524 L16,2.5701897 L16,13.8525745 C15.9979524,14.8784101 15.3857841,15.7978855 14.4548037,16.20189 L14.2872629,16.2677507 L14.2872629,17.2780488 C14.2872629,17.7517615 13.903523,18.1355014 13.4308943,18.1355014 C12.993621,18.1355014 12.6339347,17.8085278 12.5811857,17.3856362 L12.5745257,17.2780488 L12.5745257,16.4216802 L3.42547425,16.4216802 L3.42547425,17.2780488 C3.42547425,17.7517615 3.04173442,18.1355014 2.56910569,18.1355014 C2.13283302,18.1355014 1.7723,17.8085278 1.71941487,17.3856362 L1.71273713,17.2780488 L1.71273713,16.2677507 C0.745257453,15.9258055 0.0794539797,15.044324 0.00663547719,14.032417 L-4.4408921e-15,13.8525745 L-4.4408921e-15,2.5701897 C-4.4408921e-15,1.20475297 1.06336492,0.0888712497 2.40662156,0.00505407102 L2.56910569,-7.36096898e-12 L13.4308943,-7.36096898e-12 Z M14.2872629,10.0173442 L1.71273713,10.0173442 L1.71273713,13.8525745 C1.71273713,14.2888472 2.03971072,14.6493802 2.46174964,14.7022653 L2.56910569,14.7089431 L13.4308943,14.7089431 C13.867167,14.7089431 14.2277,14.3819695 14.2805851,13.9599306 L14.2872629,13.8525745 L14.2872629,10.0173442 Z M3.78853503,11.014822 C3.99363057,10.9796639 4.20509554,11.0072881 4.39235669,11.0951834 C4.51592357,11.1416424 4.62929936,11.2132142 4.72484076,11.3036208 L4.72484076,11.3036208 L4.84585987,11.4517872 C4.88407643,11.5070357 4.91464968,11.5673067 4.93630573,11.6300891 C4.9656051,11.6865932 4.98598726,11.7468642 4.99617834,11.8096466 C5.00127389,11.8749402 5.00127389,11.9414895 4.99617834,12.0080388 C4.99617834,12.5555009 4.54649682,13 3.98980892,13 L3.98980892,13 L4.01019108,12.9799096 C3.45477707,12.9799096 3.00382166,12.5354106 3.00382166,11.9879485 C2.99872611,11.9213992 2.99872611,11.8548499 3.00382166,11.7895562 C3.01401274,11.7267739 3.0343949,11.6665028 3.06369427,11.6112544 C3.0866242,11.5472164 3.11592357,11.4869453 3.15414013,11.4316968 L3.15414013,11.4316968 L3.27515924,11.2835305 C3.32356688,11.2408385 3.37324841,11.2006578 3.42675159,11.164244 L3.42675159,11.164244 L3.60764331,11.0750931 Z M11.788535,11.014822 C11.9936306,10.9796639 12.2050955,11.0072881 12.3923567,11.0951834 C12.5159236,11.1416424 12.6292994,11.2132142 12.7248408,11.3036208 L12.7248408,11.3036208 L12.8458599,11.4517872 C12.8840764,11.5070357 12.9146497,11.5673067 12.9363057,11.6300891 C12.9656051,11.6865932 12.9859873,11.7468642 12.9961783,11.8096466 C13.0012739,11.8749402 13.0012739,11.9414895 12.9961783,12.0080388 C12.9961783,12.5555009 12.5464968,13 11.9898089,13 L11.9898089,13 L12.0101911,12.9799096 C11.4547771,12.9799096 11.0038217,12.5354106 11.0038217,11.9879485 C10.9987261,11.9213992 10.9987261,11.8548499 11.0038217,11.7895562 C11.0140127,11.7267739 11.0343949,11.6665028 11.0636943,11.6112544 C11.0866242,11.5472164 11.1159236,11.4869453 11.1541401,11.4316968 L11.1541401,11.4316968 L11.2751592,11.2835305 C11.3235669,11.2408385 11.3732484,11.2006578 11.4267516,11.164244 L11.4267516,11.164244 L11.6076433,11.0750931 Z M13.4308943,1.71273713 L2.56910569,1.71273713 C2.13283302,1.71273713 1.7723,2.03971072 1.71941487,2.46260224 L1.71273713,2.5701897 L1.71273713,8.30460705 L14.2872629,8.30460705 L14.2872629,2.5701897 C14.2872629,2.09647696 13.903523,1.71273713 13.4308943,1.71273713 Z M9.14775068,2.5698645 C9.6203794,2.5698645 10.0041192,2.95360434 10.0041192,3.42623306 C10.0041192,3.86350636 9.67714565,4.2231927 9.25510673,4.27594164 L9.14775068,4.28260163 L6.85181572,4.28260163 C6.37918699,4.28260163 5.99544715,3.8999458 5.99544715,3.42623306 C5.99544715,2.98996039 6.32242074,2.62942737 6.74445967,2.57654224 L6.85181572,2.5698645 L9.14775068,2.5698645 Z"
        id="path-1"
      ></path>
    </defs>
    <g id="Page-1" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
      <g id="Desktop-HD" transform="translate(-1782.000000, -219.000000)">
        <g id="icons/van" transform="translate(1782.000000, 219.000000)">
          <rect
            id="Rectangle"
            fill-opacity="0.01"
            fill="#E3E3E3"
            style="mix-blend-mode: color-burn;"
            x="0"
            y="0"
            width="24"
            height="24"
          ></rect>
          <g
            id="colors/branding/secondary"
            stroke-width="1"
            transform="translate(4.000000, 3.000000)"
          >
            <mask id="mask-2" fill="white">
              <use xlink:href="#path-1"></use>
            </mask>
            <use id="Mask" fill="currentColor" xlink:href="#path-1"></use>
            <g id="colors/greys/80" mask="url(#mask-2)" fill="currentColor">
              <g transform="translate(-5.714286, -4.571429)" id="Fill-10-Copy-2">
                <polygon
                  points="0 27.4285714 27.4285714 27.4285714 27.4285714 1.0440628e-14 0 1.0440628e-14"
                ></polygon>
              </g>
            </g>
          </g>
        </g>
      </g>
    </g>
  </g>
</template>